<?php
/**
 * @version $Id: Module.class.php 531 2008-09-03 05:44:05Z hodaka $
 * @package d3uploader
 */

if (!defined('XOOPS_ROOT_PATH')) exit();
if(!defined('XOOPS_TRUST_PATH')) die('set XOOPS_TRUST_PATH in mainfile.php');

require dirname(dirname(__FILE__)).'/mytrustdirname.php';

require XOOPS_TRUST_PATH."/modules/$mytrustdirname/class/Module.class.php";

?>